library ieee;
use ieee.std_logic_1164.all;

entity regTwo is
   port(a : in std_logic_vector(15 downto 0);
        b : out std_logic_vector(15 downto 0));
end regTwo;

architecture regTwo_behav of regTwo is
begin
   b <= a;
end regTwo_behav;
